Jump to content
Jakup

New installation - which one to choose?

Recommended Posts

I am at InMotion Hosting and intendet to install OsCommerce, from the controlboard conected to the domain.

Before I checked some rewiews where there was mentioned that the version you get from the hosters, is old and outdated.

Is there a new version availble which are updated, responseable pages, ssl and so on. and where can I get the download and a "How to do" to get it up running.

best regards

Jákup

Share this post


Link to post
Share on other sites

CE Phoenix

 


This is a signature that appears on all my posts.  
IF YOU MAKE A POST REQUESTING HELP...please state the exact version
of osCommerce that you are using. THANKS

 
Get the latest Responsive osCommerce CE (community edition) here

Share this post


Link to post
Share on other sites
Posted (edited)

Thank You, Burt

As i understand, I have to download the latest working edition, that one on the products page at OsCommerce, named Phoenix Edition v1.0.1.0 , unzipped the download on my pc and via ftp transfer the files to the domain. Is this an offical OsCommerce and why do the hosters only provide the 2.3.4.1 edition?

Edited by Jakup

Share this post


Link to post
Share on other sites
55 minutes ago, Jakup said:

Is this an offical OsCommerce

No.

55 minutes ago, Jakup said:

why do the hosters only provide the 2.3.4.1 edition?

because that's the last official one.

 

Share this post


Link to post
Share on other sites
13 hours ago, Jakup said:

As i understand, I have to download the latest working edition, that one on the products page at OsCommerce, named Phoenix Edition v1.0.1.0 , unzipped the download on my pc and via ftp transfer the files to the domain.

That's right.

It is the official Community Edition of osCommerce, accepted and authorised by the owner of osCommerce and available from the official osCommerce downloads page. 
You can't get much better than that for a Community supported edition.


This is a signature that appears on all my posts.  
IF YOU MAKE A POST REQUESTING HELP...please state the exact version
of osCommerce that you are using. THANKS

 
Get the latest Responsive osCommerce CE (community edition) here

Share this post


Link to post
Share on other sites

Should I change to Phoenix edition instead of Frozen-2.3.4.1?  Are there any patches to Phoenix?  And what is the Bootstrap edition?  I noticed that some of the css of Frozen is in the Bootstrap css.  So, please help clarify!

Share this post


Link to post
Share on other sites
4 hours ago, nsf43 said:

Should I change to Phoenix edition instead of Frozen-2.3.4.1?  Are there any patches to Phoenix?  And what is the Bootstrap edition?  I noticed that some of the css of Frozen is in the Bootstrap css.  So, please help clarify!

Yes you should be setting up Phoenix....Frozen is an older version and has reached SunSet Status with EOL scheduled for the end of the year.

This post might help you understand the naming convention but suffice it to say...install Phoenix. Bootstrap is a dependency used by all of these versions however Phoenix uses a more up to date version.

I hope that helps....

Dan

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×